<!DOCTYPE html>
<html>
	<head>
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<h1>Products Offered</h1>

		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
			<tr>
				<td>Basic</td>
				<td>P500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>P1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>
			<tr>
				<td colspan="3" align="center"> <strong>Additional features after initial project is inclusive of charges</strong> </td>
			</tr>
		</table>

	</body>
</html>

<hr>


<!DOCTYPE html>
<html>
	<head>
	<title> Contact Form </title>
	</head>
	<body>
		<h1> Contact Form </h1>
		<form>
			<label for="fname">First Name:</label><br>
			<input type="text" id="" name="fname" id="fname" required>
			<br>
			<label for="lname">Last Name:</label><br>
			<input type="text" name="lname" id="lname" required>
			<br>
			<label for="email">Emai Address:</label><br>
			<input type="email" name="email" id="email" required>			
			<br>
			<label for="cnum">Contact Number:</label><br>
			<input type="text" name="cnum" id="cnum" required>
			<br>
			<!-- Dropdown Box -->
			<label for="services"> Service Type: </label><br>
			<select id="services" name="servicetype">
				<option value="FEP"> Front End Programming </option>
				<option value="BEP"> Back End Programming </option>
				<option value="FSP"> Full Stack Programming </option><br>
			</select>
			<!-- Checkbox -->
			<p>Preferred contact:</p>
				<input type="Checkbox" name="mail" id="mail" value="email">
				<label for="mail"> Email </label><br>
				<input type="Checkbox" name="phonepackage" id="phonepackage" value="Phonepackage">
				<label for="phonepackage">Phone Package:</label> <br>
			<!-- Radio Button -->
				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic"> Basic </label><br>
				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium"> Premium </label><br>
				<p> Message: </p>
				<textarea></textarea>
				<br>
				<!-- Send Inquiry -->

				<button type="sendinquiry"> Send Inquiry</button><br>
				<button type="reset"> Reset </button>
			
			

		</form>

	</body>
</html>